import { jsx } from "react/jsx-runtime";
import { Token1ART as Token1ART$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Token1ART = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "1ART", "data-name": "Token1ART", ...props, children: /* @__PURE__ */ jsx(Token1ART$1, { variant }) });
  }
);
Token1ART.displayName = "Token1ART";
Object.assign(Token1ART, { isGdsIcon: true });
export {
  Token1ART
};
